ISCS#FEP - Feature #657

IEC1020000
07/28/2020 02:36 PM - xiangyang li

Status: Resolved Start date: 07/28/2020

Priority: Normal Due date: 09/27/2020

Assignee: lele cao % Done: 100%

Category: Estimated time: 0.00 hour

Target version: FEP_V3.0.2 Spent time: 0.00 hour

Defect version:

Description

IEC10200000000000000

Related issues:

Related to 1ISCSI000D - Feature #643: SHL1500000000(EC10401EC102000000) In Progress  07/27/2020

History

#1 - 08/11/2020 03:28 PM - xiangyang li
- Related to Feature #643: SHL1510000000 (IEC1041 IEC102100000 ) added

#2 - 08/19/2020 04:36 PM - xiangyang li
- File 102000000010 .txt added
- File0 0000000 .log added

#3 - 08/25/2020 02:30 PM - xiangyang li
- Target version changed from 3.0.1 to FEP_V3.0.2

#4 - 08/31/2020 03:49 PM - lele cao

- Status changed from New to In Progress

#5 - 09/27/2020 11:39 AM - lele cao
- Due date set to 09/18/2020
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#6 - 09/27/2020 11:39 AM - lele cao
- Due date changed from 09/18/2020 to 09/27/2020

Files

10200000000.txt 406 Bytes 08/19/2020 xiangyang li

10000000.1eg 78.7 KB 08/19/2020 xiangyang li
